@Book{Susskind2014,
    author = {Leonard Susskind and George Hrabovsky},
    title = {Classical mechanics: the theoretical minimum},
    publisher = {Penguin Random House},
    address = {New York, NY},
    year = {2014},
}
